p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;;}
#Img7 {display:block;overflow:hidden;position:absolute;left:0px;top:-1px;width:1280px;height:600px;z-index:2;min-width:1280px;}
#Img7Inner {position: absolute;width:1280px;height:600px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:71px;top:90px;width:820px;height:620px;z-index:3;min-width:820px;}
#Img1Inner {position: absolute;width:820px;height:620px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:72px;top:90px;width:820px;height:620px;z-index:4;min-width:820px;}
#Img2Inner {position: absolute;width:820px;height:620px;border:0px;}
#OBJ_Grp_Background {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#OBJ_Grp_Left {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#OBJ_Grp_Center {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#OBJ_Grp_Menu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Img3 {display:block;overflow:hidden;position:absolute;left:480px;top:310px;width:239px;height:126px;z-index:9;min-width:239px;}
#Img3Inner {position: absolute;width:239px;height:126px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:117px;top:377px;width:312px;height:241px;z-index:10;min-width:312px;}
#Img4Inner {position: absolute;width:312px;height:241px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:195px;top:181px;width:446px;height:300px;z-index:11;}
